/* ENT 1200px responsive Style and above */
/* Medium devices (desktops, 1200px and up) */
@media (min-width: 1200px) {
	/* Start of General Style */
  	header{
    	height: 90px;
	}
  	header .ent-logo {
		margin-top: 10px;
	}
  	header .navigation {
    	padding-top: 50px;
	}
  	header .logo {
    	margin-top: 15px;
	}
  	header .logo img{
    	height: 65px;
	}
	footer.top .contact-us li>div {
	    width: 90%;
	}
	/* End of General Style */
	/* Start of Index Page Style */
  	/* Start of Slider Style */
  	#index-slider .camera_caption.fadeIn:before {
    	left: -60%;
	}
 	/* End of Slider Style */
  	/* Start of News and Event Style */
	#index-news .aidanews2_art {
    	width: 27% !important;
	}
	#index-news .aidanews2_table .aidanews2_tabrow .aidanews2_art{
	    height: 320px;
	    margin: 0px 25px 0px 45px;
	}
	#index-news .aidanews2_main {
	    min-height: 275px;
	}
	#index-news .aidanews2_mainC {
	    width: 260px;
	}
	#index-news .aidanews2 img {
	    width: 250px;
	}
	/* End of News and Event Style */
	/* Start of Division Style */
	#index-divisions .divisions{
	    font-size: 20px;
	    margin: 10px;
	    width: 210px;
	}
	#index-divisions .division-4{
	    margin-right: 200px;
	}
	#index-divisions .division-5{
    	margin-left: 200px;
	}
	/* End of Division Style */
	/* End of Index Page Style */
  	/* Start of Inner Page Style */
  	.banner .container{
    	height: 243px;
  	}
  	/* Start of Inner Page Style */
  	/* Start of Development Milestones Style */
    .milestones li ul li:nth-child(odd):before {
        right: -15px;
    }
    .milestones li ul li:nth-child(odd):after {
        right: -13.6%;
    }
    .milestones li ul li:nth-child(even):before {
        left: -15px;
    }
    .milestones li ul li:nth-child(even):after {
        left: -13.5%;
    }
  	/* End of Development Milestones Style */
  	/* Start of Academic Divisions Style */
	#about .divisions{
	    font-size: 20px;
	    margin: 10px;
	    width: 210px;
	}
	/* End of Academic Divisions Style */
  	/* Start of News and Events AIDA News Style */
  	#news-events .evnet-snapshot .aidanews2_mainR {
        width: 68%;
    }
  	/* End of News and Events AIDA News Style */
  	/* Start of Contact Us Inner Page Style */
    #contact-info ul li div {
        width: 92%;
    }
  	/* End of Contact Us Inner Page Style */
}